Bug 8595 - RedHat 6.1 Can't worked on the S3 savgae/MX VGA Chip
Summary: RedHat 6.1 Can't worked on the S3 savgae/MX VGA Chip
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 09:09 UTC by aaronhsieh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 04:33:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description aaronhsieh 2000-01-19 09:09:38 UTC
The RedHat 6.1 Can't worked on the S3 Savage/MX CGA Chip..........
(It's my NoteBook , Micron TransPort Trek 2-C)

Comment 1 Preston Brown 2000-02-04 04:33:59 UTC
this chipset is not currently supported, nor will it be supported in Red Hat
Linux 6.2.


Note You need to log in before you can comment on or make changes to this bug.